# ninja log v5
1	6737	1718082645099396885	/home/user/桌面/dwl/research/PCN-Pytorch/extensions/chamfer_distance/build/temp.linux-x86_64-cpython-39/home/user/桌面/dwl/research/PCN-Pytorch/extensions/chamfer_distance/chamfer_cuda.o	c367104f28921597
4	5822	1718083360048018942	/home/user/桌面/dwl/research/PCN-Pytorch/extensions/chamfer_distance/build/temp.linux-x86_64-cpython-39/home/user/桌面/dwl/research/PCN-Pytorch/extensions/chamfer_distance/chamfer3D.o	dff157a1d3e1af87
4	6913	1718083361136026424	/home/user/桌面/dwl/research/PCN-Pytorch/extensions/chamfer_distance/build/temp.linux-x86_64-cpython-39/home/user/桌面/dwl/research/PCN-Pytorch/extensions/chamfer_distance/chamfer_cuda.o	cb5fa84864054f95
